extends Control

func _on_restart_pressed() -> void:
	Audio.buttonClick.play()
	Fade.fade()
	await Fade.has_faded
	get_tree().change_scene_to_file("res://idk_base.tscn")
	queue_free()


func _on_menu_pressed() -> void:
	Audio.buttonClick.play()
	Audio.stopPlayMusic()
	Fade.fade()
	await Fade.has_faded
	get_tree().change_scene_to_file("res://home.tscn")
	queue_free()
